﻿ @media only screen and (max-width: 992px) {
	 .watch-flight-container-status {
		font-size: 15px;
	}
	
	.watch-flight-container-flight-number {
	    font-size: 15px;
	}
	
	.watch-flight-container-label {
		font-size: 15px;
	}
	
	.watch-flight-container-value {
		font-size: 15px;
	}
	
	.watch-flight-container-time {
		font-size: 15px;
	}
	
	.watch-flight-container-city {
		font-size: 15px;
	}
	.watch-flight-container-remove {
		position: absolute;
		top: 2px;
		right: 5px;
	}
	 
	 .watch-flight-container-outer {
	    position: fixed;
	    padding: 0px 0px;
	    bottom: 0px;
	    color: white;
	    z-index: 2;
	    width: 100%;
	    display: none;
	}

}
 @media only screen and (min-width: 993px) {
	 .watch-flight-container-status {
		font-size: 18px;
	}
	
	.watch-flight-container-flight-number {
	    font-size: 18px;
	}
	
	.watch-flight-container-label {
		font-size: 18px;
	}
	
	.watch-flight-container-value {
		font-size: 18px;
	}
	
	.watch-flight-container-time {
		font-size: 18px;
	}
	
	.watch-flight-container-city {
		font-size: 18px;
	}
	.watch-flight-container-remove {
	    position: relative;
	    float: right;
	}
	
	 .watch-flight-container-outer {
	    position: fixed;
	    padding: 5px 10px;
	    bottom: 0px;
	    color: white;
	    z-index: 2;
	    width: 100%;
	    display: none;
	}

}

.ord-container .watch-flight-container-outer {
    background-color: #165394 !important;
}

.mdw-container .watch-flight-container-outer {
    background-color: #870000 !important;
}

.watch-flight-container-remove {
    margin-top: 5px;
    background-color: white;
    border-radius: 15px;
    color: black;
    padding: 5px;
    cursor: pointer;
}

.watch-flight-container-status {
	display: inline-block;
}

.watch-flight-container-flight-number {
    display: inline-block;
    padding-left: 5px;
}

.watch-flight-container-label {
	display: inline-block;	
	padding-right: 5px;
}

.watch-flight-container-value {
	display: inline-block;
}

.watch-flight-container-time {
	display: inline-block;
}

 .watch-flight-container-outer .delayed {
    color: black;
    background-color: yellow;
}

 .watch-flight-container-outer .landed {
	color: green;
	background: white;
}

 .watch-flight-container-outer .cancelled {
    color: black;
    background-color: red;
}

.watch-flight-container-airline-logo {
	height: 30px;
}

.watch-flight-container-city {
	display: inline-block;
}

.watch-flight-container .ontime {
    color: white;
}